                                %TASK
% Difines the values of the input variables

%--------------------------------------------------------------------------

% CO2 concentration in the air in                                 (mol/m^3)
Cg=NaN(2,1);

% CO2 concentration in the air in                                     (ppm)
Cgppm=cell2mat(Dados([13 42],15));
    
% CO2 concentration in the water                                  (mol/m^3)
Cl=NaN(2,1);                                                          

% CO2 concentration in the water in equivalent air partial pressure when in
%equilibrium. Optionals: fixed temperature and/or salinity.           (ppm)
Clppm=cell2mat(Dados([13 42],14));

% Significant wave heigth                                               (m)
Hs=cell2mat(Dados([13 13],31));

% Wave length of waves at the peak wave spectrum                        (m)
Lp=cell2mat(Dados([13 13],35));

% Wave period                                                          %(s)
Wp=cell2mat(Dados([13 13],33));

% Air pressure                                                        (atm)
P=cell2mat(Dados([13 42],13));

% psi_m (from Atmospheric Stability)                               (scalar)
psi_m=[NaN; NaN];

% Salinity                                                            (ppt)
S=cell2mat(Dados([13 42],28));

% Air temperature                                                      (C)
Ta=cell2mat(Dados([13 42],23));

% Water temperature                                                    (C)
Tw=ell2mat(Dados([13 42],27));

% Wind velocity z meters above the sea surface                        (m/s)
uz=cell2mat(Dados([13 42],30));

% heigth of wind measurement                                            (m)
za=10;

% Roughness length                                                     (mm)
z0=cell2mat(Dados([13 42],37));

% friction velocity (wind generating shear stress at the sea surface) (m/s)
u=NaN(2,1);

% Vertical Heat Flux                                          (J.m^-2.s^-1)
vhf=NaN(2,1);

% Water current velocity                                              (m/s)
w=cell2mat(Dados([13 42],22));

% Water depth                                                           (m)
z=cell2mat(Dados([13 42],29));
